en:
  faker:
    final_space:
      characters:
        - A.V.A
        - Ash Graven
        - Avocato
        - Bolo
        - Clarence
        - Gary Goodspeed
        - H.U.E
        - John Goodspeed
        - KVN
        - Little Cato
        - Lord Commander
        - Mooncake
        - Nighfall
        - Quinn Ergon
        - Sheryl Goodspeed
      
      vehicles: 
        - Crimson Light
        - Galaxy One
        - Imperium Cruiser
        - F71 Hawk
        - Heavy Incinerator
        - Star Chaser
        
      quotes:
        - It's an alien on my face! It's an alien on my...It's a space alien!
        - Get. Your. Finger. Out. Of. My. TUMMY!
        - Chookity
        - Twist my nipples rough
        - Let's get wild, how about you buy me a drink
        - Hey kids, it's me, your mother
        - That's not a cookie. And you know that HUE, you know that!
        - Get off my cheeks HUE!
